CRAN Package Check Results for Package doMPI

Last updated on 2015-05-30 06:46:40.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 0.2.1 1.11 18.66 19.77 OK
r-devel-linux-x86_64-debian-gcc 0.2.1 1.13 17.50 18.63 OK
r-devel-linux-x86_64-fedora-clang 0.2.1 30.13 OK
r-devel-linux-x86_64-fedora-gcc 0.2.1 28.13 OK
r-devel-osx-x86_64-clang 0.2.1 34.57 OK
r-patched-linux-x86_64 0.2.1 1.37 17.87 19.24 OK
r-patched-solaris-sparc 0.2.1 192.80 OK
r-patched-solaris-x86 0.2.1 40.50 OK
r-release-linux-x86_64 0.2.1 1.12 18.37 19.48 OK
r-release-osx-x86_64-mavericks 0.2.1 ERROR
r-release-osx-x86_64-snowleopard 0.2.1 ERROR

Check Details

Version: 0.2.1
Check: package dependencies
Result: ERROR
    Package required but not available: ‘Rmpi’
    
    See section ‘The DESCRIPTION file’ in the ‘Writing R Extensions’
    manual.
Flavors: r-release-osx-x86_64-mavericks, r-release-osx-x86_64-snowleopard